Subject: RE: SBA Contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 04:27:40 -0800 (PST)

Michele,
I'm not sure the information is readily available, if available at all. TMS data is only maintained, without extraordinary measures, for 6 months. It is my recollection that there may have been an allocation at a point where SBA gas was scheduled and when that occurred the standard allocation procedures were enforced. I think once we asked the shipper  to move the SBA activity to another point, but that was pre GISB. Unfortunately, because of the how the SBA's work, the pack, draft and peak points are negotiated in advance which limits the points to use. Also, the 28-30 hr lead time required for notification means that we have to anticipate what system conditions will become and therein use SBAs to improve system conditions. Sometimes we miss the mark, either cold weather does not materialize or moves in late or shipper activity increases and in hindsight, an SBA was not necessary.  

Reyna may have some additional insight in more recent SBA activities.

 -----Original Message-----
From: 	Medeles, Gerry  
Sent:	Wednesday, November 14, 2001 2:31 PM
To:	Winckowski, Michele; Bodnar, Michael; Blair, Lynn
Cc:	Cabrera, Reyna
Subject:	RE: SBA Contracts

I am not sure I understand the question.  Do you mean at anytime we call on SBA volumes, we never/should not allocate the location?  

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Wednesday, November 14, 2001 1:32 PM
To:	Bodnar, Michael; Blair, Lynn
Cc:	Cabrera, Reyna; Medeles, Gerry
Subject:	RE: SBA Contracts

	I guess the question is - have we ever actually reviewed when we call on the SBA volumes and what the system conditions have been during those periods.  We want to verify that we are not allocating a point when we have SBA gas flowing.  Theatrically, we argue that we would not call on SBAs if the gas was not needed to meet system requirements.  We' want to verify that the theory and the actual match up.  I hope this makes sense.  Thanks MW

 -----Original Message-----
From: 	Bodnar, Michael  
Sent:	Wednesday, November 14, 2001 1:15 PM
To:	Winckowski, Michele; Blair, Lynn
Cc:	Cabrera, Reyna; Medeles, Gerry
Subject:	RE: SBA Contracts

Yes, you are correct. The changes in the business requirements for the scheduling priority of SBA contracts will not impact NNG's primary firm shippers. What do you need to verify and support this fact?

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Monday, November 12, 2001 2:53 PM
To:	Blair, Lynn; Bodnar, Michael
Subject:	SBA Contracts

	Contract	Shippers			Contract Date

	107018		Tenaska Marketing Ventures	Nov 1 2000
	107019		Texaco Gas Marketing		Nov 1 2000
	107021		OGE Energy Resources		Nov 1 2000
	107989		Tenaska Marketing		Jun 1 2001
	108021		Arkla Energy Marketing Co.	Jul 1 2001
	108284		Tensaka Marketing Ventures	Nov 1 2001
	108290		Texaco Gas Marketing		Nov 1 2001
	108281		El Paso Merchant Energy	Nov 1 2001
	108282		UtiliCorp United, Inc.		Nov 1 2001
	108283		Engage Energy American	Nov 1 2001

	These are the SBA contracts that were provided during the due diligence.  I'd like to be able to verify and support that the changes in the business requirements for the scheduling priority for these SBA contracts do not result in an impact to NNG's primary firm shippers.  Your assistance would be greatly appreciated. Thanks MW